org.apache.velocity.tools.config

## Annotation Type DefaultKey

    @Documented
     @Target(value=TYPE)
     @Retention(value=RUNTIME)
     @Inherited
    public @interface DefaultKey

Annotation specifying the default key to use for a tool class in the case none was specified.

Version:
  $Id: DefaultKey.java 511959 2007-02-26 19:24:39Z nbubna $
Author:
  Nathan Bubna

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value